Page MenuHomePhabricator

add ImportSources for hewiki
Closed, ResolvedPublic

Description

Please add common sources for import: meta and other Wikipedia languages: 'en', 'de', 'fr', 'es', 'ar', 'it'

Event Timeline

eranroz created this task.Jun 5 2016, 8:33 PM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJun 5 2016, 8:33 PM

Change 292883 had a related patch set uploaded (by Eranroz):
Adding support for some common imports

https://gerrit.wikimedia.org/r/292883

Dereckson added a subscriber: Dereckson.

@eranroz Could you add to the task description the URL of the discussion on he.wikipedia?

Dereckson triaged this task as Medium priority.Jun 5 2016, 8:43 PM

We can plan this one for Thursday 2016-06-09 23:00 UTC so.

eranroz added a comment.EditedJun 14 2016, 8:03 PM
  1. There is community consensus
  2. Per WP:VP discussion I added also Russian.

Change 292883 merged by jenkins-bot:
Set import sources for he.wikipedia

https://gerrit.wikimedia.org/r/292883

Mentioned in SAL [2016-06-14T23:30:40Z] <ori@tin> Synchronized wmf-config/InitialiseSettings.php: Id800a9d35b: Set import sources for he.wikipedia (T137074) and If66f307a2e: Set import sources for pt.wikinews (T137633) (duration: 00m 27s)

Urbanecm closed this task as Resolved.Jun 15 2016, 1:51 PM